clear

* Data analysis
***************

use "Data/Final/2012_presi"

gen win_sarko_2 = (vote_share_sarkozy_2 > 0.5)

label define win_sarko 0 "Majority of 2nd round votes for Hollande" 1 "Majority of 2nd round votes for Sarkozy"
label values win_sarko_2 win_sarko

tab win_sarko_2 // Sarkozy received the majority of 2nd round votes in 44 dpartements: 41.12%

egen max = max(vote_share_hollande_2)
list Codedudpartement Libelldudpartement vote_share_hollande_2 if vote_share_hollande_2 == max
* Hollande received the maximum vote share in Guadeloupe: 71.94%
